# -*- coding: utf-8 -*-

import os

PROJECT_PATH = os.getcwd()

# Enables or disables debug mode
DEBUG = False

# Secret key for some stuff
SECRET_KEY = '0123456789'

# Database URI
DATABASE_PATH = '/tmp/fmartingr.db'

# Admin
ENABLE_ADMIN = False

# Static and media files
THEME = 'v2'
CDN_DOMAIN = None
STATIC_FOLDER = 'static'
TEMPLATE_FOLDER = 'templates'
CDN_PATHS = (STATIC_FOLDER, )

# Enabled blueprints
BLUEPRINTS = (
    'home',
    'blog',
    'portfolio',
)

# Try to import local_settings module for this enviroment
try:
    from local_settings import *
except ImportError:
    pass
